/**,*/
/**::after,*/
/**::before{*/
/*    box-sizing: border-box;*/
/*}*/
.container{
    box-sizing: border-box;
    max-width: 1280px;
    margin: 0 auto;
}

.website-name{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.website-name a{
    font-weight: 400;
    font-size: 80px;
    color: #4BCAFF
}
.website-name span{
    color: #000;
}
.nav{
    display: flex;
    justify-content: center;
    font-size: 24px;
    background-color: #35444F;
}
.nav-link{
    border-left: 1px solid #fff;
    padding: 26px 40px 19px;
    color: #fff;
}
.nav-link:last-child{
    border-right: 1px solid #fff;
}
.nav-link:hover{
    background-color: #222F3A;
}

.nav-data{
    display: flex;
    flex-direction: column;
    min-width: 344px;
    max-height: 397px;
    font-weight: 400;
    font-size: 27px;
    border: 1px solid #000;
    margin-top: 48px;
}
.nav-data-item{
    color: #485863;
    padding: 26px 44px;
}
.nav-data-item:hover{
    padding: 26px 65px;
    background-color: #DBDBDB;
}
.main{
    display: flex;
}
.about-us {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 48px;
}

.logo{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.info{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-left: 52px;
}
.communications{
    display: flex;
    background: rgba(99, 105, 110, 0.48);
    gap: 140px;
    margin-top: 54px;
    margin-bottom: 20px;
}
.communications-link{
    display: flex;
    padding-top: 20px;
    padding-bottom: 21px;
    gap: 25px;
    margin: 0;
}
.communications-link a{
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    position: relative;
    color: #0C1927;
}
.communications-link a:hover{
    color: #3181A6;
}
.communications-link a:after{
    content:"";
    display: block;
    height: 1px;
    position: absolute;
    bottom: -10px;
    background-color: #3181A6;
}
.communications-link a:hover:after{
    width: 100%;
}
.copyright{
    display: flex;
    font-weight: 400;
    font-size: 24px;
    align-items: center;
}
